/* $Id: views-accordion.css,v 1.1.2.5 2009/02/26 20:25:59 manuelgarcia Exp $ */
/*
 * @file
 * Style sheet for the views_accordion module
 * 
 * You can disable the loading of this file in your style options, just uncheck 'Use the module's default styling'
 *
 * .views-accordion-item wrappers get per-row classes like item-0, item-1 and so on
 *  style each row independently like this:
 * .views-accordion .item-1
*/

#block-views-top_sellers-block_1 .views-accordion-item {
  border-bottom: 1px solid #ccc;
}
#block-views-top_sellers-block_1 .title {
  margin-bottom: 0px;
}
#block-views-top_sellers-block_1 .form-item {
display: none;
}

#block-views-top_sellers-block_1 .node-add-to-cart {
background: url(../images/btn-add-to-cart.gif) no-repeat 0 0;
float: right;
display: block;
height: 24px;
text-indent: -9999px;
width: 72px;
border: 0px;
cursor: pointer;
margin-top: 5px;
}

/* the whole accordion (only when js is enabled) */
.accordion-active {
  /*
 border: 1px solid #ddd;
 margin-bottom:1em;
 */
}

/* all accordion sections */
.views-accordion-item {
}

/* the content hidden/shown within each section (only when js is enabled) */
.views-accordion-item .accordion-content {
display: none;
  /*
  background-color: #fff;
  color: #333;
  border-bottom: 1px solid #ddd;
  */
}
.views-accordion-item .accordion-content p {
  margin: 0px; /* so that the animation doesn't jump */
}
/* the header the user clicks to open sections (only when js is enabled)*/
.accordion-header, .view-top-sellers .views-field-title {
  cursor: pointer;
  /*background:url(../images/btn-add.png) no-repeat 100% 50%;*/
  background:url(../images/btn-add.png) no-repeat 100% 65%;
  /*
  color: #111;
  */
  display: block; /* we dont know what html tag it will be, otherwise spans will display weirdly */
}
h3.accordion-header {
  margin-bottom:0;
  
}
.view-top-sellers .views-field-title,
.views-accordion-item .accordion-header,
h3.accordion-header {
  /*
  background-color:    #eee;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  */
}
.views-accordion-item .views-field-title a,
.views-accordion-item .accordion-header a,
h3.accordion-header a {
color: #000;
/*
font-size: 0.833em;
*/
font-weight: 700;
/*font-size: 0.9em;*/
}
.accordion-item-even .views-field-title,
.accordion-item-even .accordion-content,
.accordion-item-even .accordion-header {
  background-color:    #fff;
  /*
  border-color: #ccc;
  */
}

/*
 * Don't use padding/margin top/bottom on .views-accordion-item, or the animation will jump for that ammount
 * so apply it to the header and the first divs inside the accordion-content
 */
.views-accordion-item .accordion-content,
.views-accordion-item .accordion-header,
h3.accordion-header {
  /*
 padding: 0.5em 1em;
 padding: 0.5em 1em;
   */
  padding: 0px 7px 7px;
}
.views-accordion-item .views-field-title,
.views-accordion-item .accordion-header,
h3.accordion-header {
padding: 7px 24px 7px 7px;
}

.views-accordion-item .accordion-header-active,
h3.accordion-header-active {
  background-image: none;
  padding: 7px;
}

/* header mouse-over and section-opened states (only when js is enabled)*/
.views-accordion-item .accordion-header-hover,
h3.accordion-header-hover {
  /*
  border-color: #fff;
  */
}
.views-accordion-item .accordion-header-active,
h3.accordion-header-active {
  /*
  font-weight: bold;
  border-bottom: 1px solid #eee;
  */
}
.views-accordion-item .accordion-header-active a,
h3.accordion-header-active a {
  font-family: Georgia, Times, serif;
  font-size: 14px;
  color: #1d9ad2;
  font-weight: bold;
  text-decoration: none;
  cursor: default;

}

/* Buttons */
span.stop-accordion,
span.toggleAccordion {
  display: block;
  text-align: right;
}

.views-accordion .views-field-field-image-cache-fid {
padding: 0 5px 5px 0;
float: left;
display: none;
}
.views-accordion .views-field-field-teaser-value {
font-size: 0.9em;
display: none;
}
.views-accordion .views-field-view-node {
  text-align: right;
  font-weight: bold;
  font-size: 0.9em;
  padding-top: 1em;
  display: none;

}

.views-accordion .accordion-content .views-field-field-image-cache-fid,
.views-accordion .accordion-content .views-field-field-teaser-value,
.views-accordion .accordion-content .views-field-view-node {
  display: block;
}
